1.0.1 installation problem

Windows Vista
Python 2.6

I downloaded matplotlib-1.0.1.win-amd64-py2.6.exe from
http://sourceforge.net/projects/matplotlib/files/matplotlib/matplotlib-1.0.1/,
but I get "Python version 2.6 required, which was not found in the
registry".

I do have Python 2.6, but its folder is C:\Python26. What to do?

Thanks,

Dick Moores

You likely have the 32 bit version of Python 2.6 installed. You need to download and install matplotlib-1.0.1.win32-py2.6.exe.

Christoph

ยทยทยท

On 2/20/2011 12:25 AM, Richard D. Moores wrote:

Windows Vista
Python 2.6

I downloaded matplotlib-1.0.1.win-amd64-py2.6.exe from
http://sourceforge.net/projects/matplotlib/files/matplotlib/matplotlib-1.0.1/,
but I get "Python version 2.6 required, which was not found in the
registry".

I do have Python 2.6, but its folder is C:\Python26. What to do?

Thanks,

Dick Moores